<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent" 
    android:layout_height="wrap_content"
    android:background="@color/transparent">
    <LinearLayout
    	android:id="@+id/seekbar_liner"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_centerInParent="true"
        android:layout_gravity="center"
        android:gravity="center"
        android:paddingLeft="10dp"
    	android:paddingRight="10dp"
		android:orientation="horizontal"
    	>
    </LinearLayout>
</RelativeLayout>